package com.example.ghomi.chapter5_5;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.widget.Button;
import android.view.View;
import android.content.Intent;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
    }
    public void onClickSubmit(View v){
        Button submit = (Button) findViewById(R.id.button);
        Student student = new Student("Ali", 100);
        Intent intent = new Intent(this, DisplayActivity.class);
        intent.putExtra("student", student);
        startActivity(intent);
    }
}
